/* BASE CSS
---------------------------------------------------------------------------------- */
@import url(/lib/bootstrap/core/bootstrap-artlogic-base-2.2.2.css);




@font-face {
    font-family: 'GnuolaneRgRegular';
    src: url('../fonts/gnuolane_regular_ubasic/gnuolane_rg-webfont.eot');
    src: url('../fonts/gnuolane_regular_ubasic/gnuolane_rg-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gnuolane_regular_ubasic/gnuolane_rg-webfont.woff') format('woff'),
         url('../fonts/gnuolane_regular_ubasic/gnuolane_rg-webfont.ttf') format('truetype'),
         url('../fonts/gnuolane_regular_ubasic/gnuolane_rg-webfont.svg#GnuolaneRgRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}


h1,h2,h3,h4,h5{
    font-family: 'GnuolaneRgRegular', Sans-serif;
    font-weight: lighter;
    text-rendering: auto;
}



h1{
     font-size:28px;
     color:#7b9fcb;
}

h2 {
    font-size: 26.5px;
    color:#7b9fcb;
}


h3 {

    font-size:22px;
    color:#7b9fcb;
}

h4 {

    font-size:18px;
    color:#7b9fcb;
}



body{
    font-family: Sans-serif;
    font-weight: 300;
    font-size: 13px;
    color:#353535;
    letter-spacing: 0.3px;
}


a, a:visited {
    color: #7B9FCB;
}
a:hover {
    color: #353535;
    text-decoration:none;
    -webkit-transition:color 0.4s ease-in-out;
    -moz-transition:color 0.4s ease-in-out;
    -o-transition:color 0.4s ease-in-out;
    transition:color 0.4s ease-in-out;
}